[Interface]
# Bouncing = 7
# NetShield = 1
# Moderate NAT = off
# NAT-PMP (Port Forwarding) = off
# VPN Accelerator = on
PrivateKey = EIT2iV54S+xNvpoqdPm9wO/xT7YRau4PQ++7AJNGb1c=
Address = 10.2.0.2/32
DNS = 10.2.0.1

[Peer]
# CZ#40
PublicKey = sDVKmYDevvGvpKNei9f2SDbx5FMFi6FqBmuRYG/EFg8=
AllowedIPs = 0.0.0.0/1, 128.0.0.0/1
Endpoint = 146.70.129.18:51820